Subject: Trainer Candidate - Eunice John
From: Eunice John <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 05:30:48 -0400

| | Tech Support Test

Name | Eunice John
E-mail | [email-masked]
Phone Number | (91) 9871761293
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paisabazar | Team leader | June | 35000
Previous Employer 1 | Jindal telecom | Team Leader | September | 32000
Previous Employer 2 | Teleperformance | Team Leader | October | 23000

If Selected, how much time do you need to join? | 2 weeks
Please briefly describe your work experience specifically in training? | I have experience as a team leader where I was responsible on giving training to the OJT batches and also responsible for giving new product update across floor
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a conflict happened within the team which was not in front of me due to which there was issues within the team so with one one one session and team meetings I was able to to identifying the cause and take the right decision

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is listening to the customer and providing the service as required.
Great customer service is getting into customers shows understanding the issue acknowledging the same and going an extra mile to get the issue resolved so that the customer is satisfied

What according to you makes you a good candidate for this position?

I have 5 years of experience I have good exposure of training and team leading both as I was open to all the opportunities coming my way thus helping me to be trained on both.
I'm hardworking and open to learning also I have worked on inbound outbound email and chat

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |